@font-face {
    font-family: "apercu_regular";
    src: url("fonts/apercu_regular_pro.WOFF") format('woff');
}

@font-face {
    font-family: "apercu_medium";
    src: url("fonts/Apercu Medium.woff") format('woff');
}




body, html {
  height: 100%;
  color: #282828;
  font-family: 'apercu_regular', sans-serif;
  -webkit-transition: background 20s linear;
  -moz-transition: background 20s linear;
  -ms-transition: background 20s linear;
  -o-transition: background 20s linear;
  transition: background 20s5 linear;
}

.noTransition body {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.noTransition .loopCol {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.noTransition .fixedBg {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: black;
}

.container {
  max-width: 100%;
  z-index: 1;
  margin: 0 auto;
  padding-bottom: 50px;
  background-color: #f6ce46;
  padding-left: 30px;
}

.textContainer {
  position: relative;
  text-align: left;
  font-size: 8vw;
  font-family: 'apercu_medium', sans-serif;
  color: #282828;
  letter-spacing: -0.15vw;
  line-height: 1.05;
  min-height: 88vh;
}

.jstext {
  width: 100%;
  padding-top: 12vh;
  padding-right: 50px;
}
.jstext:after {
  content: "_";
  animation: sliding 2s 0.3s 1 forwards, blinking 2s 2s infinite forwards;
  -webkit-animation: sliding 2s 0.3s 1  forwards, blinking 2s 2s infinite forwards;
  -moz-animation: sliding 2s 0.3s 1  forwards, blinking 2s 2s infinite forwards;
  -o-animation: sliding 2s 0.3s 1  forwards, blinking 2s 2s infinite forwards;
  position: absolute;
  -webkit-transform: translate(10%, -10%);
  -moz-transform: translate(10%, -10%);
  -ms-transform: translate(10%, -10%);
  transform: translate(10%, -10%);
  overflow: hidden;
  width: 0px;
}

.text {
  color: rgba(145, 145, 145, 0.68);
}

.original {
  opacity: 0;
  font-weight: 400;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}
.original:hover {
  -webkit-filter: blur(0px);
  -moz-filter: blur(0);
  -o-filter: blur(0px);
  -ms-filter: blur(0px);
  filter: blur(0px);
}

.onScreen {
  opacity: 1;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

#brName {
  display: none;
}

@keyframes sliding {
  0% {
    width: 0px;
  }
  100% {
    width: 100px;
  }
}
@-webkit-keyframes sliding {
  0% {
    width: 0px;
  }
  100% {
    width: 100px;
  }
}
@-moz-keyframes sliding {
  0% {
    width: 0px;
  }
  100% {
    width: 100px;
  }
}
@-o-keyframes sliding {
  0% {
    width: 0px;
  }
  100% {
    width: 100px;
  }
}
@keyframes blinking {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes blinking {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes blinking {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes blinking {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* -------------------------------
		 MEDIA QUERIES 
----------------------------------*/
@media all and (max-width: 1024px) {
  .textContainer {
    min-height: 75vh;
  }
}
@media all and (max-width: 768px) {
  #brName {
    display: block;
  }

  .textContainer {
    min-height: 80vh;
    font-size: 9.2vw;
    letter-spacing: -.45vw;
  }

  .jstext {
    padding-right: 0px;
  }
}
@media all and (max-width: 468px) {
  .textContainer {
    min-height: 80vh;
    font-size: 9.4vw;
    letter-spacing: -.45vw;
  }

  .jstext {
    padding-right: 0px;
  }
}
